@charset "UTF-8";
#header,
#fixed-nav,
.fixed-nav-sp,
.spmenu,
.lp {
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		-webkit-text-size-adjust: 100%;
		letter-spacing: 0.6px;
}
#header .container-1120,
#fixed-nav .container-1120,
.fixed-nav-sp .container-1120,
.spmenu .container-1120,
.lp .container-1120 {
		max-width: 1152px;
		margin-inline: auto;
		padding-inline: 16px;
}
#header .container-1120 *:last-child,
#fixed-nav .container-1120 *:last-child,
.fixed-nav-sp .container-1120 *:last-child,
.spmenu .container-1120 *:last-child,
.lp .container-1120 *:last-child {
		margin-bottom: 0;
}
#header .breadcrumb,
#fixed-nav .breadcrumb,
.fixed-nav-sp .breadcrumb,
.spmenu .breadcrumb,
.lp .breadcrumb {
		letter-spacing: 0px;
}

h1 {
		margin: 0;
		padding: 0;
}
h1::after {
		display: none !important;
}

h2::before, h2::after {
		display: none;
}

table th, table td {
		border: none;
}

.container {
		padding-inline: 16px;
}
@media screen and (max-width: 767px) {
		.container {
				width: 100%;
		}
}
@media screen and (max-width: 1159px) {
		.container {
				margin: auto;
		}
}

sup {
		font-weight: normal;
}

.text-upper::before, .text-upper::after,
.text-upper::before,
.text-upper::after {
		top: 8%;
		border-width: 2px;
		border-color: currentColor;
		height: 72%;
}
.text-upper::before,
.text-upper::before {
		left: 0;
		transform: rotate(-22deg);
}
@media screen and (max-width: 767px) {
		.text-upper::before,
		.text-upper::before {
				left: 8px;
		}
}
.text-upper::after,
.text-upper::after {
		right: 0;
		transform: rotate(22deg);
}
@media screen and (max-width: 767px) {
		.text-upper::after,
		.text-upper::after {
				right: 8px;
		}
}

.section.section-note .collapse-trigger {
		border-radius: 0;
}

.section-note .container .fs-14.fw-bold {
		margin-left: 0 !important;
}

.fs-11 {
		font-size: 11px !important;
}

.fs-13 {
		font-size: 13px !important;
}

.fs-15 {
		font-size: 15px !important;
}

@media screen and (max-width: 767px) {
		.fs-11-sp {
				font-size: 11px !important;
		}
		.fs-13-sp {
				font-size: 13px !important;
		}
		.fs-15-sp {
				font-size: 15px !important;
		}
}
.lh-12 {
		line-height: 12px !important;
}

.lh-16 {
		line-height: 16px !important;
}

.lh-24 {
		line-height: 24px !important;
}

.lh-32 {
		line-height: 32px !important;
}

@media screen and (max-width: 767px) {
		.lh-12-sp {
				line-height: 12px !important;
		}
		.lh-16-sp {
				line-height: 16px !important;
		}
		.lh-24-sp {
				line-height: 24px !important;
		}
		.lh-32-sp {
				line-height: 32px !important;
		}
}
.text-del {
		text-decoration: line-through;
}

.text-italic {
		font-style: italic;
}

.text-kerning {
		font-feature-settings: "palt" 1;
}

.text-under {
		text-decoration: underline;
}

.fw-medium {
		font-weight: 500;
}

.color-blk {
		color: #333 !important;
}

.color-marker-yel {
		background: linear-gradient(transparent 1.1em, #fbf486 1.1em, #fbf486 1.35em, transparent 1.35em);
}

.color-marker-pnk {
		background: linear-gradient(transparent 1.1em, #F8BFB4 1.1em, #F8BFB4 1.35em, transparent 1.35em);
}

.mt-24 {
		margin-top: 24px !important;
}

.mt-32 {
		margin-top: 32px !important;
}

.mt-40 {
		margin-top: 40px !important;
}

.mt-48 {
		margin-top: 48px !important;
}

.mt-56 {
		margin-top: 56px !important;
}

.mt-64 {
		margin-top: 64px !important;
}

.mt-72 {
		margin-top: 72px !important;
}

.mt-80 {
		margin-top: 80px !important;
}

.mb-24 {
		margin-bottom: 24px !important;
}

.mb-32 {
		margin-bottom: 32px !important;
}

.mb-40 {
		margin-bottom: 40px !important;
}

.mb-48 {
		margin-bottom: 48px !important;
}

.mb-56 {
		margin-bottom: 56px !important;
}

.mb-64 {
		margin-bottom: 64px !important;
}

.mb-72 {
		margin-bottom: 72px !important;
}

.mb-80 {
		margin-bottom: 80px !important;
}

.mx-auto {
		margin-inline: auto !important;
}

@media screen and (max-width: 767px) {
		.mt-24-sp {
				margin-top: 24px !important;
		}
		.mt-32-sp {
				margin-top: 32px !important;
		}
		.mt-40-sp {
				margin-top: 40px !important;
		}
		.mt-48-sp {
				margin-top: 48px !important;
		}
		.mt-56-sp {
				margin-top: 56px !important;
		}
		.mt-64-sp {
				margin-top: 64px !important;
		}
		.mt-72-sp {
				margin-top: 72px !important;
		}
		.mt-80-sp {
				margin-top: 80px !important;
		}
		.mb-24-sp {
				margin-bottom: 24px !important;
		}
		.mb-32-sp {
				margin-bottom: 32px !important;
		}
		.mb-40-sp {
				margin-bottom: 40px !important;
		}
		.mb-48-sp {
				margin-bottom: 48px !important;
		}
		.mb-56-sp {
				margin-bottom: 56px !important;
		}
		.mb-64-sp {
				margin-bottom: 64px !important;
		}
		.mb-72-sp {
				margin-bottom: 72px !important;
		}
		.mb-80-sp {
				margin-bottom: 80px !important;
		}
		.mx-auto-sp {
				margin-inline: auto !important;
		}
}
.list-note-num.star > li::before {
		content: "★";
}

.bd-color-primary {
		border-color: #d9161B !important;
}

.bd-color-gray {
		border-color: #e2e2e2 !important;
}

.bd-radius-max {
		border-radius: 999px !important;
}

.bd-radius-60 {
		border-radius: 60px !important;
}

.bd-radius-48 {
		border-radius: 48px !important;
}

.bd-radius-40 {
		border-radius: 40px !important;
}

.bd-radius-32 {
		border-radius: 32px !important;
}

.bd-radius-24 {
		border-radius: 24px !important;
}

.bd-radius-16 {
		border-radius: 16px !important;
}

.bd-radius-12 {
		border-radius: 12px !important;
}

.bd-radius-6 {
		border-radius: 6px !important;
}

@media screen and (max-width: 767px) {
		.bd-radius-max-sp {
				border-radius: 999px !important;
		}
		.bd-radius-60-sp {
				border-radius: 60px !important;
		}
		.bd-radius-48-sp {
				border-radius: 48px !important;
		}
		.bd-radius-40-sp {
				border-radius: 40px !important;
		}
		.bd-radius-32-sp {
				border-radius: 32px !important;
		}
		.bd-radius-24-sp {
				border-radius: 24px !important;
		}
		.bd-radius-16-sp {
				border-radius: 16px !important;
		}
		.bd-radius-12-sp {
				border-radius: 12px !important;
		}
		.bd-radius-6-sp {
				border-radius: 6px !important;
		}
}
.w-full {
		position: relative;
		width: 100vw;
		left: 50%;
		transform: translateX(-50%);
}

[class*=content-] {
		position: relative;
		margin-inline: auto;
}

.content-1080 {
		max-width: 1080px;
}

.content-768 {
		max-width: 768px;
}

.block {
		display: block;
}

.inline-block {
		display: inline-block;
}

.visible {
		overflow: visible !important;
}

.slash-line,
.slash-line-light {
		position: relative;
		display: inline-block;
}
.slash-line::after,
.slash-line-light::after {
		content: "";
		display: block;
		width: var(--pat-width, 18px);
		height: 6px;
		margin-top: 6px;
		background: url(../images/pattern_slash.png) repeat-x 0 bottom/18px auto;
}
@media screen and (max-width: 767px) {
		.slash-line::after,
		.slash-line-light::after {
				margin-top: 12px;
		}
}

.slash-line-light::after {
		background-image: url(../images/pattern_slash_light.png);
}

.h-icn-shapes::before,
.h-icn-shapes-light::before {
		content: "";
		position: relative;
		display: block;
		margin: 0 auto 6px;
		width: 40px;
		height: 40px;
		background: url(../images/icn_shapes.svg) no-repeat center top/100% auto;
}

.h-icn-shapes-light::before {
		background-image: url(../images/icn_shapes_light.svg);
}

h2.has-en {
		position: relative;
		letter-spacing: 1px;
		padding-top: 40px;
}
h2.has-en .en-text {
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		display: inline-block;
		font-size: 80px;
		font-weight: 700;
		text-align: center;
		line-height: 1.2;
		letter-spacing: 0.4px;
		color: #d9161B;
		opacity: 0.1;
}
@media screen and (max-width: 767px) {
		h2.has-en .en-text {
				font-size: 64px;
		}
}

.deco-dots {
		position: relative;
		padding-inline: 50px;
}
@media screen and (max-width: 767px) {
		.deco-dots {
				padding-inline: 38px;
		}
}
.deco-dots::before, .deco-dots::after {
		content: "";
		position: absolute;
		top: calc(50% - 2px);
		width: 26px;
		height: 8px;
}
.deco-dots::before {
		left: 0;
		background-image: url("data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%3Csvg%20id%3D%22a%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2226%22%20height%3D%228%22%20viewBox%3D%220%200%2026%208%22%3E%3Cg%20id%3D%22b%22%3E%3Cg%20id%3D%22c%22%3E%3Ccircle%20id%3D%22d%22%20cx%3D%223%22%20cy%3D%224%22%20r%3D%223%22%20style%3D%22fill%3A%23f78c7d%3B%22%2F%3E%3Ccircle%20id%3D%22e%22%20cx%3D%2222%22%20cy%3D%224%22%20r%3D%224%22%20style%3D%22fill%3A%23ee5d44%3B%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}
.deco-dots::after {
		right: 0;
		background-image: url("data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%3Csvg%20id%3D%22a%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2226%22%20height%3D%228%22%20viewBox%3D%220%200%2026%208%22%3E%3Cg%20id%3D%22b%22%3E%3Cg%20id%3D%22c%22%3E%3Ccircle%20id%3D%22d%22%20cx%3D%2223%22%20cy%3D%224%22%20r%3D%223%22%20style%3D%22fill%3A%23f78c7d%3B%22%2F%3E%3Ccircle%20id%3D%22e%22%20cx%3D%224%22%20cy%3D%224%22%20r%3D%224%22%20style%3D%22fill%3A%23ee5d44%3B%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}

.deco-blob {
		display: flex;
		justify-content: center;
		align-items: center;
		min-height: 90px;
		background: url("data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%3Csvg%20id%3D%22a%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2298%22%20height%3D%2290%22%20viewBox%3D%220%200%2098%2090%22%3E%3Cg%20id%3D%22b%22%3E%3Cpath%20id%3D%22c%22%20d%3D%22M70.16%2C85.4c-10.04%2C4.33-20.18%2C5.29-31.38%2C4.18-11.13-1.1-23.24-4.3-30.7-12.64S-2.13%2C55.21%2C1.76%2C44.81c3.84-10.49%2C14.39-17.98%2C25.76-26.74C38.94%2C9.39%2C51.25-.62%2C63.29.03c11.99.56%2C23.72%2C11.7%2C29.78%2C24.45s6.41%2C27.05%2C1.66%2C37.98c-4.69%2C11.02-14.54%2C18.61-24.58%2C22.94%22%20style%3D%22fill%3A%23feeeec%3B%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E") no-repeat center/98px auto;
}
@media screen and (max-width: 767px) {
		.deco-blob {
				min-height: 82px;
				background-size: auto 82px;
		}
}

[class^=btn-][data-type=voice] {
		width: 330px;
		min-width: 330px;
}

.btn-white-primary[data-type=voice] {
		color: #d9161B !important;
		min-width: auto;
		max-width: 408px;
		width: 100%;
		border-width: 1px;
		display: flex;
		justify-content: center;
		align-items: center;
		min-height: 70px;
}
.btn-white-primary[data-type=voice].btn-blank::after {
		background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2016%2016%22%3E%3Crect%20width%3D%2216%22%20height%3D%2216%22%20fill%3D%22%23fcfcfc%22%20opacity%3D%220%22%2F%3E%3Cg%20transform%3D%22translate(1.334%201.334)%22%3E%3Cpath%20d%3D%22M2-.835H6.667A2.838%2C2.838%2C0%2C0%2C1%2C9.5%2C2V6.667A2.838%2C2.838%2C0%2C0%2C1%2C6.667%2C9.5H2A2.838%2C2.838%2C0%2C0%2C1-.835%2C6.667V2A2.838%2C2.838%2C0%2C0%2C1%2C2-.835ZM6.667%2C7.832A1.166%2C1.166%2C0%2C0%2C0%2C7.832%2C6.667V2A1.166%2C1.166%2C0%2C0%2C0%2C6.667.835H2A1.166%2C1.166%2C0%2C0%2C0%2C.835%2C2V6.667A1.166%2C1.166%2C0%2C0%2C0%2C2%2C7.832Z%22%20transform%3D%22translate(4.666%204.666)%22%20fill%3D%22%23d9161B%22%2F%3E%3Cpath%20d%3D%22M3.667%2C11.168H3A2.171%2C2.171%2C0%2C0%2C1%2C.832%2C9V3A2.17%2C2.17%2C0%2C0%2C1%2C3%2C.832H9A2.171%2C2.171%2C0%2C0%2C1%2C11.168%2C3v.667a.835.835%2C0%2C1%2C1-1.67%2C0V3A.5.5%2C0%2C0%2C0%2C9%2C2.5H3a.5.5%2C0%2C0%2C0-.5.5V9a.5.5%2C0%2C0%2C0%2C.5.5h.667a.835.835%2C0%2C1%2C1%2C0%2C1.67Z%22%20transform%3D%22translate(-1.667%20-1.667)%22%20fill%3D%22%23d9161B%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}

.btn-white-gray[data-type=voice] {
		min-width: auto;
		max-width: 320px;
		width: 100%;
		padding-block: 24px;
		border-width: 1px;
		border-color: #939393;
}

.btn-anchor {
		position: relative;
		display: block;
		font-weight: 700;
		text-align: center;
		color: #d9161B !important;
		text-decoration: none;
		padding: 22px 16px;
		border-radius: 999px;
		border: 4px solid #FF735A;
		background: #fff;
}
.btn-anchor > .icn {
		position: relative;
		display: inline-block;
		padding-right: 24px;
}
.btn-anchor > .icn::after {
		transition: 0.24s;
		content: "";
		width: 12px;
		height: 12px;
		border: 2px solid #E93817;
		border-top: 0;
		border-right: 0;
		transform: rotate(-45deg);
		position: absolute;
		top: calc(50% - 8px);
		right: 0;
}
.box.box-pink[data-type=voice] {
		background: #FFF2F0;
}

@media screen and (max-width: 767px) {
		[class*=box].w-full-sp {
				width: calc(100% + 32px);
				margin-left: -16px;
				border-radius: 0 !important;
		}
}

.h-label-primary {
		display: inline-block;
		font-size: 20px;
		line-height: 1.6;
		font-weight: 700;
		text-align: center;
		color: #fff;
		min-width: 304px;
		padding: 10px 16px;
		border-radius: 999px;
		background: #d9161B;
}

.icn-post {
		display: inline-flex;
		align-items: center;
		gap: 1em;
}
.icn-post svg {
		width: 1.75em;
		height: auto;
		flex-shrink: 0;
}
.icn-post svg path {
		fill: currentColor !important;
}

.color-em {
		color: #E93817;
}

.loader,
.loader:after {
		border-radius: 50%;
		width: 40px;
		height: 40px;
}

.loader {
		margin: 32px auto;
		font-size: 4px;
		position: relative;
		text-indent: -9999em;
		border-top: 4px solid rgb(235, 56, 23);
		border-right: 4px solid #fff;
		border-bottom: 4px solid rgb(235, 56, 23);
		border-left: 4px solid #fff;
		border-radius: 100px;
		transform: translateZ(0);
		animation: kf-load 1s infinite linear;
}

@keyframes kf-load {
		0% {
				transform: rotate(0deg);
		}
		100% {
				transform: rotate(360deg);
		}
}
.lnav {
		max-width: 704px;
		margin: 0 auto 80px;
		padding-inline: 16px;
}
@media screen and (max-width: 767px) {
		.lnav {
				margin-bottom: 64px;
		}
}
.lnav ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		margin-bottom: 0;
}
@media screen and (max-width: 767px) {
		.lnav ul {
				display: block;
		}
}
.lnav ul li {
		transition: 0.24s;
		width: calc(50% - 8px);
		margin-bottom: 0;
		border-radius: 999px;
		border: 4px solid #FF735A;
		background: #fff;
		/*
		@media (hover: none) {
			&:active {
				@content;
			}
		}
		*/
}
@media screen and (max-width: 767px) {
		.lnav ul li {
				width: 100%;
		}
		.lnav ul li + li {
				margin-top: 16px;
		}
}
@media (hover: hover) and (pointer: fine) and (min-width: 768px) {
		.lnav ul li:hover {
				opacity: 0.7;
		}
		.lnav ul li:hover a {
				opacity: 1;
		}
		.lnav ul li:hover a::after {
				transform: translateY(4px) rotate(-45deg);
		}
}
.lnav ul li a {
		position: relative;
		display: block;
		font-size: 16px;
		font-weight: 700;
		text-align: center;
		letter-spacing: 0.6px;
		color: #d9161B;
		text-decoration: none;
		padding: 18px 16px 38px;
}
@media screen and (max-width: 767px) {
		.lnav ul li a {
				padding-block: 14px 34px;
		}
}
.lnav ul li a::after {
		transition: 0.24s;
		content: "";
		width: 12px;
		height: 12px;
		border: 2px solid #E93817;
		border-top: 0;
		border-right: 0;
		transform: rotate(-45deg);
		transform-origin: bottom left;
		position: absolute;
		left: 50%;
		bottom: 12px;
}
.modal a.voice-modal-close {
		position: absolute;
		z-index: 1;
		right: 0;
		top: 0;
		display: block;
		width: 48px;
		height: 48px;
		margin: 32px 32px 0 auto;
		background: url(../images/modal_close.svg) no-repeat 0 0/100% auto;
}
@media screen and (max-width: 767px) {
		.modal a.voice-modal-close {
				width: 40px;
				height: 40px;
				margin: 16px 16px 0 auto;
		}
}
.modal .modal-content {
		max-width: 1120px;
}
#voice-modal2.modal .modal-content {
		max-width: 1330px;
}
@media screen and (max-width: 767px) {
		.modal .modal-content {
				width: calc(100% - 32px);
		}
}
.modal .modal-body-custom {
		padding: 48px 64px 80px;
		background: #fff;
}
@media screen and (min-width: 768px) and (max-width: 1120px) {
		.modal .modal-body-custom {
				padding-inline: calc(32px + (64 - 32) * (100vw - 768px) / (1120 - 768));
		}
}
@media screen and (max-width: 767px) {
		.modal .modal-body-custom {
				padding: 48px 16px 40px;
		}
}
.modal .voice-header {
		width: 100%;
		min-height: 145px;
		margin-bottom: 80px;
		padding-block: 32px;
		background-color: #d9161B;
		background-image: url(../images/header_bg_1.svg), url(../images/header_bg_2.svg);
		background-repeat: no-repeat;
		background-position: top right, bottom left;
		background-size: 100% auto;
}
@media screen and (min-width: 1366px) {
		.modal .voice-header {
				background-size: 1366px auto;
		}
}
@media screen and (max-width: 767px) {
		.modal .voice-header {
				min-height: 120px;
				margin-bottom: 48px;
				padding-block: 24px;
				background: #d9161B url(../images/header_bg_sp.svg) no-repeat bottom left/100% auto;
		}
}
.modal .voice-header h1 img {
		display: block;
		vertical-align: top;
}
@media screen and (max-width: 767px) {
		.modal .voice-header h1 {
				max-width: 375px;
		}
}
.modal .voice-header .back-to-top {
		position: relative;
		display: flex;
		justify-content: center;
		align-items: center;
		font-size: 12px;
		font-weight: 700;
		text-align: center;
		color: #d9161B;
		width: 70px;
		min-height: 32px;
		margin-top: 14px;
		padding-left: 14px;
		border-radius: 999px;
		background: #fff url("data:image/svg+xml;charset=utf8,%3Csvg%20id%3D%22arrow%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2210%22%20height%3D%2210.001%22%20viewBox%3D%220%200%2010%2010.001%22%3E%20%3Crect%20id%3D%22area%22%20width%3D%2210%22%20height%3D%2210%22%20transform%3D%22translate(0%200)%22%20fill%3D%22none%22%2F%3E%20%3Cpath%20id%3D%22icn-bullet-white%22%20d%3D%22M12.972%2C11.194l3.784-3.781a.712.712%2C0%2C0%2C0%2C0-1.009.721.721%2C0%2C0%2C0-1.013%2C0l-4.288%2C4.284a.713.713%2C0%2C0%2C0-.024.986l4.305%2C4.312a.715.715%2C0%2C1%2C0%2C1.013-1.009Z%22%20transform%3D%22translate(-8.841%20-6.196)%22%20fill%3D%22%23e93817%22%2F%3E%3C%2Fsvg%3E") no-repeat center left 10px/10px auto;
}
.modal .voice-header .back-to-top a {
		display: block;
		color: #d9161B;
}
@media screen and (max-width: 767px) {
		.modal .voice-header .back-to-top {
				margin-top: 10px;
		}
}
.modal .voice-title {
		margin-bottom: 64px;
}
@media screen and (max-width: 767px) {
		.modal .voice-title {
				margin-bottom: 32px;
		}
}
.modal .voice-title .title-label {
		display: inline-block;
		font-size: 14px;
		font-weight: 500;
		padding: 6px 12px;
		color: #d9161B;
		border-radius: 8px;
		border: 1px solid #d9161B;
}
.modal .voice-title h2 {
		padding-bottom: 20px;
		border-bottom: 2px solid #EE5D44;
}
.modal .balloon-left {
		position: relative;
		display: flex;
		align-items: center;
		padding: 20px;
		width: 100%;
		border-radius: 16px;
		background: #fff;
}
@media screen and (max-width: 767px) {
		.modal .balloon-left {
				padding: 16px 20px;
				border-radius: 12px;
		}
}
.modal .balloon-left.min-height {
		min-height: 80px;
}
.modal .balloon-left::before {
		content: "";
		position: absolute;
		top: 24%;
		left: -24px;
		border: 8px solid transparent;
		border-right: 16px solid #fff;
}
.modal .balloon-left *:last-child {
		margin-bottom: 0;
}
.modal .voice-task-result {
		display: flex;
		justify-content: space-between;
}
@media screen and (max-width: 767px) {
		.modal .voice-task-result {
				flex-direction: column;
		}
}
.modal .voice-task-result .result-box {
		overflow: hidden;
		width: 46.4285714286%;
		border-radius: 32px;
		background: #f2f2f2;
}
@media screen and (max-width: 767px) {
		.modal .voice-task-result .result-box {
				width: 100%;
				border-radius: 20px;
		}
}
.modal .voice-task-result .box-header {
		padding: 24px 16px;
}
@media screen and (max-width: 767px) {
		.modal .voice-task-result .box-header {
				padding: 16px 16px;
		}
}
.modal .voice-task-result .box-body {
		padding: 16px;
}
.modal .voice-task-result .after-icon {
		align-self: center;
}
@media screen and (max-width: 767px) {
		.modal .voice-task-result .after-icon {
				transform: rotate(90deg);
		}
}

#pin-start {
		position: relative;
		top: -24px;
}
@media screen and (max-width: 767px) {
		#pin-start {
				top: -32dvh;
		}
}

.voice-request {
		transition: 0.24s cubic-bezier(0.165, 0.84, 0.44, 1);
		overflow: hidden;
		position: fixed;
		z-index: 2;
		opacity: 0;
		bottom: 124px;
		right: 24px;
		width: 160px;
		height: 108px;
		padding-top: 12px;
		border-radius: 16px;
		border: 1px solid #ccc;
		background: #fff url(../images/voice_request_bg.svg) no-repeat 0 36px/100% auto;
}
@media screen and (max-width: 767px) {
		.voice-request {
				transition: 0.24s;
				transform: translateX(90px);
				bottom: 184px;
				opacity: 1;
				right: -2px;
				width: 90px;
				height: 65px;
				padding-top: 8px;
				border-radius: 12px 0 0 12px;
				border-width: 2px;
				border-color: #E93817;
				background: #fff;
				box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
		}
}
@media screen and (min-width: 768px) {
		.voice-request.is-passed {
				opacity: 1;
		}
}
@media screen and (max-width: 767px) {
		.voice-request.is-passed {
				transform: translatex(0);
		}
}
.voice-request a {
		/*
		@media (hover: none) {
			&:active {
				@content;
			}
		}
		*/
}
@media (hover: hover) and (pointer: fine) and (min-width: 768px) {
		.voice-request a:hover {
				opacity: 1;
		}
}
.voice-request a {
		display: block;
		text-decoration: none;
}
.voice-request .request-icon {
		position: relative;
		text-align: center;
}
@media screen and (max-width: 767px) {
		.voice-request .request-icon {
			margin-bottom: 0;
		}
}
.voice-request .request-text {
		position: relative;
		font-size: 14px;
		font-weight: 700;
		text-align: center;
		color: #fff;
		margin-top: 26px;
}
@media screen and (max-width: 767px) {
		.voice-request .request-text {
				/* display: none; */
				font-size: 12px;
				color: #d9161B;
				margin-top: 0;
		}
}